# Uncomment the next line to define a global platform for your project 
platform :ios, '14.0'

target 'RecipeApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for RecipeApp

  target 'RecipeAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'RecipeAppUITests' do
    # Pods for testing
  end

  # Animation Helper
  pod 'IBAnimatable'

  # RealmSwift
  pod 'RealmSwift'
  
  # Image Helper
  pod 'Kingfisher'
  
  # Keyboard Manager
  pod 'IQKeyboardManagerSwift'
  
  # Toast Helper
  pod 'SwiftMessages'
  
  # Loading Helper
  pod 'NVActivityIndicatorView/Extended'
  
end
